.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1603e86d-2629-94da-ffd7-e48f62de6249 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-719cceb7-04f6-4d85-1691-cf9fcc906afa {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c330bff3-44bc-6cfe-ae5c-437082a63db4 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-482d0be8-d477-2efb-4fa1-3f282db02355 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fcfa147c-69c5-0109-e298-10d622680096 {
margin-bottom: 90px !important;
}
.lfr-layout-structure-item-617ac3f4-ee26-3c3d-248a-182b3b16cb7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4658c95-772b-8665-4ead-d2ef7760460a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-3c2ce481-a4c0-3dfb-3747-a15c85f2f289 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-fcfa147c-69c5-0109-e298-10d622680096 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-41d5bbcc-1455-e1f9-35ff-b2b367af9bd5 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ec10b6d8-76f3-e3c8-01fb-1915c2617b24 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-bcb23f4e-d62c-7628-a506-fdfe5e33fcc4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dacd5574-9255-1683-f983-36b7e4ccadfe {
margin-bottom: var(--spacer-0,0rem) !important;
}
}